nvme_status_get_value(2)

NAME
nvme_status_get_value - extract the status value from a nvme_* return value

SYNOPSIS
__u32 nvme_status_get_value (int status );

ARGUMENTS

status
    the (non-negative) return value from the NVMe API

RETURN
the value component of the status; the set of values will depend on the status type.